<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>Pochette</string>
	<key>Duration</key>
	<string>Durée</string>
	<key>File</key>
	<string>Fichier</string>
	<key>Format</key>
	<string>Format</string>
	<key>Location</key>
	<string>Emplacement</string>
	<key>Metadata.AlbumArtist</key>
	<string>Artiste de l'album</string>
	<key>Metadata.AlbumArtistName</key>
	<string>Nom de l'artiste de l'album</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>L'artiste qui a publié l'album. Utilisé pour le regroupement et le tri.</string>
	<key>Metadata.AlbumSize</key>
	<string>Taille de l'album</string>
	<key>Metadata.AlbumTitle</key>
	<string>Titre de l'album</string>
	<key>Metadata.ArtistName</key>
	<string>Nom de l’artiste</string>
	<key>Metadata.ArtistName.Description</key>
	<string>Interprète(s) du morceau.</string>
	<key>Metadata.Bitrate</key>
	<string>Débit binaire</string>
	<key>Metadata.Compilation</key>
	<string>Fait partie d’une compilation</string>
	<key>Metadata.DiscNumber</key>
	<string>Numéro du disque</string>
	<key>Metadata.Edit</key>
	<string>Infos</string>
	<key>Metadata.FileSize</key>
	<string>Taille du fichier</string>
	<key>Metadata.Group</key>
	<string>Groupe</string>
	<key>Metadata.Lossless</key>
	<string>Sans perte</string>
	<key>Metadata.Lossy</key>
	<string>Avec perte</string>
	<key>Metadata.ManageSong</key>
	<string>Gérer la chanson</string>
	<key>Metadata.Missing</key>
	<string>Métadonnées clés manquantes</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>Artiste d'album manquant</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>Titre d’album manquant</string>
	<key>Metadata.MultipleValues</key>
	<string>Plusieurs valeurs</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>Traitement des illustrations…</string>
	<key>Metadata.SampleRate</key>
	<string>Fréquence d’échantillonnage</string>
	<key>Metadata.SongTitle</key>
	<string>Titre de la chanson</string>
	<key>Metadata.TrackNumber</key>
	<string>Numéro de piste</string>
	<key>Metadata.UnknownAlbum</key>
	<string>Album inconnu</string>
	<key>Metadata.UnknownArtist</key>
	<string>Artiste inconnu</string>
	<key>Metadata.UnknownTitle</key>
	<string>Titre inconnu</string>
	<key>Metadata.VariousArtists</key>
	<string>Artistes divers</string>
	<key>Metadata.YearReleased</key>
	<string>Année de sortie</string>
	<key>Sort.Albums</key>
	<string>Trier par</string>
	<key>Sort.Alphabetical</key>
	<string>Par ordre alphabétique</string>
	<key>Sort.Alphabetically</key>
	<string>Par ordre alphabétique</string>
	<key>Sort.By</key>
	<string>Trier par</string>
	<key>Sort.ByAlbumTitle</key>
	<string>Par titre d'album</string>
	<key>Sort.ByArtist</key>
	<string>Par artiste</string>
	<key>Sort.ByArtistName</key>
	<string>Par nom d'artiste</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>Ajoutés récemment</string>
	<key>Sort.ByReleaseYear</key>
	<string>Année de sortie</string>
	<key>Sort.ByTitle</key>
	<string>Par titre</string>
	<key>Sort.NewestFirst</key>
	<string>Nouveaux en premier</string>
	<key>Sort.OldestFirst</key>
	<string>Anciens en premier</string>
	<key>Title</key>
	<string>Titre</string>
	<key>Year</key>
	<string>Année</string>
</dict>
</plist>
